/* * {
  box-sizing: border-box;
}

body {
  font-family: "Inter", sans-serif;
  height: 100vh;
  background: #f5f5f5;
  box-sizing: border-box;
} */

.product-section {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 120px 4%;
}

.product-grid {
  display: grid;
  grid-template-columns: 1fr;
  gap: 15px;
  width: 100%;
  max-width: 1600px;
  margin: 0 auto;
  justify-items: center;
  padding: 15px;
}

.product-grid {}

.card {
  display: flex;
  flex-direction: column;
  justify-content: start;
  align-items: center;
  position: relative;
  margin: 14px;
  background: #fff;
  border-radius: 0;
  width: 100%;
  max-width: 280px;
  box-shadow: rgb(149 157 165 / 31%) 0px 8px 24px;
  padding: 5px;
  border-radius: 15px 15px 15px 15px;
}

.card {}

.card-pill {
  position: absolute;
  padding: 6px 6px;
  border-radius: 0;
  color: #fff;
  background: #2f9d1e;
  right: 0;
  top: 0;
  margin-right: -8px;
  margin-top: -10px;
  line-height: 1;
  font-size: 11px;
  font-weight: 700;
  border-radius: 5px;
}

.card-img {
  display: block;
  /* width: 100%; */
  width: 120px;
  height: 120px;
  max-height: 320px;
  object-fit: cover;
  /* margin-bottom: 16px; */
  justify-content: center;
}

.product-brand {
  font-size: 12px;
  line-height: 1;
  margin-top: 12px;
  margin-bottom: 0;
  color: #646464;
  text-align: center;
}

.product-cat {
  font-size: 12px;
  line-height: 1;
  margin-top: 12px;
  margin-bottom: 0;
  color: #646464;
  background: #f5f5f5;
  padding: 6px 12px;
  border-radius: 0;
}

.product-name {
  margin: 10px;
  font-size: 0.9rem;
  line-height: 1;
  margin-bottom: 6px;
  margin-top: 0;
  color: #000;
  height: 15%;
  /* overflow: auto; */
  /* max-width: 91ch; */
  /* white-space: nowrap; */
}

.product-date {
  font-size: 12px;
  line-height: 1;
  margin-top: 12px;
  margin-bottom: 0;
  color: #646464;
}

.flex-row {
  display: flex;
  justify-content: start;
  align-items: center;
  padding-top: 15px;
}

.space-between {
  justify-content: space-between;
}

.w-full {
  width: 100%;
}

.mb-sm {
  margin-bottom: 8px;
}

.price {
  margin-right: 12px;
  font-weight: 700;
}

.strike {
  text-decoration: line-through;
  opacity: 0.4;
}

.btn-col-product {
  width: 100%;
  /* margin-top: 24px; */
}

.icon-link {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  color: #fff;
  background: #2f9d1e;
  padding: 0.5em 0;
  border-radius: 0;
  transition: background 0.3s ease;
  text-decoration: none;
  line-height: 1;
  font-size: 11px;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 10px;
  /* letter-spacing: 3px; */
}

.rubicons {
  width: 24px;
  /* margin-left: 2px; */
  transition: transform 0.3s ease;
}

.icon-link:hover {
  background: #2f9d1e92;
}

.icon-link:hover > .rubicons {
  transform: translate(3px, -3px);
}

.hide {
  display: none;
}

@media screen and (min-width: 640px) {
  .product-grid {
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  }
}
